Get all website user attributes
curl --request GET \
--url https://admin.snagsolutions.io/api/website_user_attributes \
--header 'X-API-KEY: <api-key>'import requests
url = "https://admin.snagsolutions.io/api/website_user_attributes"
headers = {"X-API-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}};
fetch('https://admin.snagsolutions.io/api/website_user_attributes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"websiteId": "<string>",
"organizationId": "<string>",
"id": "<string>",
"label": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z"
}
],
"hasNextPage": true
}{
"message": "Request body is invalid"
}"Forbidden, Could not validate api key"{
"success": false,
"message": "Internal server error",
"debugInfo": "Stack trace or additional error details"
}Identity
Get all website user attributes
Get all website user attributes
GET
/
api
/
website_user_attributes
Get all website user attributes
Authorizations
Query Parameters
Unique identifier for the website
Example:
"123e4567-e89b-12d3-a456-426614174001"
Unique identifier for the organization
Example:
"123e4567-e89b-12d3-a456-426614174002"
Maximum number of records to return (max 100)
Required range:
1 <= x <= 100Example:
50
Pagination cursor to start after a specific resource ID
Example:
"123e4567-e89b-12d3-a456-426614174010"
Was this page helpful?
⌘I